<html devsite><head>
    <title>Бюллетень по безопасности Nexus – декабрь 2015 г.</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>Опубликовано 7 декабря 2015 г. | Обновлено 7 марта 2016 г.</em></p>

<p>К выходу ежемесячного бюллетеня о безопасности Android мы выпустили автоматическое обновление системы безопасности для устройств Nexus
и опубликовали образы прошивок Nexus на <a href="https://developers.google.com/android/nexus/images">сайте для разработчиков</a>.
Перечисленные проблемы устранены в сборке LMY48Z и более поздних версиях, а также в Android 6.0 с исправлением от 1 декабря 2015 года или более новым. <a href="#common_questions_and_answers">Подробнее…</a></p>

<p>Мы сообщили партнерам об уязвимостях и предоставили им обновления
2 ноября 2015 года или ранее. Исправления уязвимостей загружены
в хранилище Android Open Source Project (AOSP).</p>

<p>Наиболее серьезная из уязвимостей имеет критический уровень и позволяет удаленно выполнять код на пораженном устройстве (например, при работе с электронной почтой, просмотре сайтов в Интернете или обработке медиафайлов MMS). <a href="/security/overview/updates-resources.html#severity">Уровень серьезности</a> зависит от того, какой ущерб будет нанесен устройству при атаке с использованием уязвимости, если средства защиты будут отключены разработчиком или взломаны.</p>

<p>У нас нет информации о том, что обнаруженные уязвимости эксплуатировались. В разделе <a href="#mitigations">Предотвращение атак</a> рассказывается, как <a href="/security/enhancements/index.html">платформа безопасности</a> и средства защиты сервисов, например SafetyNet, помогают снизить вероятность атак на Android. Мы рекомендуем всем пользователям установить перечисленные здесь обновления.</p>

<h2 id="mitigations">Предотвращение атак</h2>

<p>Ниже рассказывается, как <a href="/security/enhancements/index.html">платформа безопасности</a> и средства защиты сервисов, например SafetyNet, позволяют снизить вероятность атак на Android.</p>

<ul>
  <li> Использование многих уязвимостей затрудняется в новых версиях Android,
 поэтому мы рекомендуем всем пользователям своевременно обновлять систему.</li>
  <li> Команда, отвечающая за безопасность Android, активно отслеживает злоупотребления с помощью Проверки приложений и SafetyNet. Эти сервисы предупреждают пользователя об установке потенциально вредоносных приложений. Инструменты для рутинга в Google Play запрещены. Чтобы защитить пользователей, которые устанавливают ПО из сторонних
источников, функция "Проверка приложений" включена по умолчанию.
При этом система предупреждает пользователей об известных
рутинг-приложениях. Кроме того, она пытается идентифицировать известное
вредоносное ПО, использующее уязвимость для повышения привилегий,
и блокировать его установку. Если подобное ПО уже есть на устройстве, система уведомит об этом пользователя и попытается удалить приложение.</li>
  <li> Приложения Google Hangouts и Messenger не передают медиафайлы таким процессам, как mediaserver, автоматически.</li>
</ul>

<h2 id="acknowledgements">Благодарности</h2>

<p>Благодарим всех, кто помог обнаружить уязвимости:</p>

<ul>
  <li> Абхишек Арья, Оливер Чен и Мартин Барбелла из команды
безопасности Google Chrome: CVE-2015-6616, CVE-2015-6617,
CVE-2015-6623, CVE-2015-6626, CVE-2015-6619, CVE-2015-6633,
CVE-2015-6634.
  </li><li> Флэнкер (<a href="https://twitter.com/flanker_hqd">@flanker_hqd</a>) из <a href="http://k33nteam.org/">KeenTeam</a> (<a href="https://twitter.com/k33nteam">@K33nTeam</a>): CVE-2015-6620.
  </li><li> Гуан Гун (龚广) (<a href="https://twitter.com/oldfresher">@oldfresher</a>, higongguang@gmail.com) из <a href="http://www.360.cn">Qihoo 360 Technology Co. Ltd.</a>: CVE-2015-6626.
  </li><li> Марк Картер (<a href="https://twitter.com/hanpingchinese">@hanpingchinese</a>) из EmberMitre Ltd.: CVE-2015-6630.
  </li><li> Михал Беднарский (<a href="https://github.com/michalbednarski">https://github.com/michalbednarski</a>): CVE-2015-6621.
  </li><li> Натали Сильванович из Google Project Zero: CVE-2015-6616.
  </li><li> Питер Пи из Trend Micro: CVE-2015-6616, CVE-2015-6628.
  </li><li> Цидань Хэ (<a href="https://twitter.com/flanker_hqd">@flanker_hqd</a>) и Марко Грасси (<a href="https://twitter.com/marcograss">@marcograss</a>) из <a href="http://k33nteam.org/">KeenTeam</a> (<a href="https://twitter.com/k33nteam">@K33nTeam</a>): CVE-2015-6622.
  </li><li> Цзу-Инь (Нина) Тай: CVE-2015-6627.
  </li><li> Хоакин Ринаудо (<a href="https://twitter.com/xeroxnir">@xeroxnir</a>), участник Программы обеспечения безопасности ИКТ Фонда доктора Мануэля Садоски, Буэнос-Айрес, Аргентина: CVE-2015-6631.
  </li><li>Вантао (Neobyte) из Baidu X-Team: CVE-2015-6626.
</li></ul>

<h2 id="security_vulnerability_details">Описание уязвимостей</h2>

<p>В этом разделе вы найдете подробную информацию обо всех уязвимостях, устраненных в обновлении системы безопасности 2015-12-01:
описание, обоснование серьезности, а также таблицу с CVE, ссылкой на ошибку, уровнем серьезности, датой сообщения об ошибке и номерами версий, получивших обновление системы безопасности.
Где возможно, мы приведем
основную ссылку на сообщение в AOSP, связанное с идентификатором ошибки,
и дополнительные ссылки в квадратных скобках.</p>

<h3 id="remote_code_execution_vulnerabilities_in_mediaserver">Удаленное выполнение кода через mediaserver</h3>

<p>При обработке медиафайлов и данных в специально созданном файле
злоумышленник может воспользоваться уязвимостью mediaserver, нарушить
целостность информации в памяти и удаленно выполнить код как процесс
mediaserver.</p>

<p>Уязвимая функция является основной составляющей ОС. Многие приложения
позволяют контенту, особенно MMS-сообщениям и воспроизводимым
в браузере медиафайлам, дистанционно обращаться к ней.</p>

<p>Уязвимости присвоен критический уровень из-за возможности удаленного
выполнения кода в контексте сервиса mediaserver. У него есть доступ к аудио- и видеопотокам, а также к разрешениям, недоступным сторонним приложениям.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибки со ссылками на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td rowspan="5">CVE-2015-6616</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/257b3bc581bbc65318a4cc2d3c22a07a4429dc1d">ANDROID-24630158</a></td>
    <td>Критический</td>
    <td>6.0 и ниже</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
  <tr>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/0d35dd2068d6422c3c77fb68f248cbabf3d0b10c">ANDROID-23882800</a></td>
    <td>Критический</td>
    <td>6.0 и ниже</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
 <tr>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/dedaca6f04ac9f95fabe3b64d44cd1a2050f079e">ANDROID-17769851</a></td>
    <td>Критический</td>
    <td>5.1 и ниже</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
 <tr>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/5d101298d8b0a78a1dc5bd26dbdada411f4ecd4d">ANDROID-24441553</a></td>
    <td>Критический</td>
    <td>6.0 и ниже</td>
    <td>22 сентября 2015 г.</td>
 </tr>
 <tr>
    <td><a href="https://android.googlesource.com/platform%2Fexternal%2Flibavc/+/2ee0c1bced131ffb06d1b430b08a202cd3a52005">ANDROID-24157524</a></td>
    <td>Критический</td>
    <td>6.0</td>
    <td>8 сентября 2015 г.</td>
 </tr>
</tbody></table>

<h3 id="remote_code_execution_vulnerability_in_skia">Удаленное выполнение кода через Skia</h3>

<p>Уязвимость позволяет во время обработки специально созданного медиафайла нарушить целостность информации в памяти и удаленно выполнить код в привилегированном процессе. Проблеме присвоен критический уровень, поскольку из-за нее можно удаленно выполнять код на пораженном устройстве (например, при просмотре сайтов в Интернете, обработке медиафайлов MMS и работе с электронной почтой).</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибки со ссылками на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2015-6617</td>
    <td><a href="https://android.googlesource.com/platform%2Fexternal%2Fskia/+/a1d8ac0ac0af44d74fc082838936ec265216ab60">ANDROID-23648740</a></td>
    <td>Критический</td>
    <td>6.0 и ниже</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_kernel">Повышение привилегий через ядро</h3>

<p>Уязвимость в ядре позволяет локальному вредоносному ПО выполнять
произвольный код на устройстве, используя root-права. Уязвимости присвоен
критический уровень, поскольку из-за нее нарушается работа системы
безопасности. Для устранения проблемы нужно переустановить ОС.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибки со ссылками на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2015-6619</td>
    <td><a href="https://android.googlesource.com/device%2Fhtc%2Fflounder-kernel/+/25d3e5d71865a7c0324423fad87aaabb70e82ee4">ANDROID-23520714</a></td>
    <td>Критический</td>
    <td>6.0 и ниже</td>
    <td>7 июня 2015 г.</td>
 </tr>
</tbody></table>

<h3 id="remote_code_execution_vulnerabilities_in_display_driver">
Удаленное выполнение кода через драйверы экрана</h3>

<p>Уязвимости обнаружены в драйверах экрана. При обработке медиафайла можно
нарушить целостность информации в памяти и выполнить произвольный код
в контексте драйвера, загружаемого сервисом mediaserver в пользовательском
режиме. Уязвимостям присвоен критический уровень, поскольку они позволяют
удаленно выполнять код на пораженном устройстве (в частности, при обработке
медиафайлов во время работы с электронной почтой или MMS, а также просмотра
сайтов в Интернете).</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибки со ссылками на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2015-6633</td>
    <td>ANDROID-23987307*</td>
    <td>Критический</td>
    <td>6.0 и ниже</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
 <tr>
    <td>CVE-2015-6634</td>
    <td><a href="https://android.googlesource.com/platform%2Fhardware%2Fqcom%2Fdisplay/+/25016fd2865943dec1a6b2b167ef85c772fb90f7">ANDROID-24163261</a> [<a href="https://android.googlesource.com/platform%2Fhardware%2Fqcom%2Fdisplay/+/0787bc222a016e944f01492c2dd04bd03c1da6af">2</a>] [<a href="https://android.googlesource.com/platform%2Fhardware%2Fqcom%2Fdisplay/+/95c2601aab7f27505e8b086fdd1f1dce31091e5d">3</a>] [<a href="https://android.googlesource.com/platform%2Fhardware%2Fqcom%2Fdisplay/+/45660529af1f4063a00e84aa2361649e6a9a878c">4</a>]</td>
    <td>Критический</td>
    <td>5.1 и ниже</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
</tbody></table>
<p> *Исправление не опубликовано в AOSP. Обновление содержится в последних бинарных драйверах для устройств Nexus, которые можно скачать на <a href="https://developers.google.com/android/nexus/drivers">сайте для разработчиков</a>.</p>

<h3 id="remote_code_execution_vulnerability_in_bluetooth">Удаленное выполнение кода через Bluetooth</h3>

<p>Если на устройстве используется профиль PAN (например, при работе Bluetooth-модема), то злоумышленник может выполнить произвольный код при условии,
что он подключится к устройству по Bluetooth. Удаленное выполнение кода – это привилегия Bluetooth. Эксплуатация
уязвимости возможна только в том случае, если злоумышленник находится
рядом с устройством и подключен к нему.</p>

<p>Уязвимости присвоен высокий уровень серьезности, поскольку злоумышленник,
ранее получивший разрешение на подключение по Bluetooth, может удаленно
выполнить произвольный код, находясь рядом с устройством и совершив
несколько действий.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибка </th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2015-6618</td>
    <td>ANDROID-24595992*</td>
    <td>Высокий</td>
    <td>4.4, 5.0, 5.1</td>
    <td>28 сентября 2015 г.</td>
 </tr>
</tbody></table>
<p> *Исправление не опубликовано в AOSP. Обновление содержится в последних бинарных драйверах для устройств Nexus, которые можно скачать на <a href="https://developers.google.com/android/nexus/drivers">сайте для разработчиков</a>.</p>

<h3 id="elevation_of_privilege_vulnerabilities_in_libstagefright">
Повышение привилегий через libstagefright</h3>

<p>В libstagefright есть несколько уязвимостей, которые позволяют локальному
вредоносному приложению выполнять произвольный код в контексте mediaserver. Проблеме присвоен высокий уровень серьезности, поскольку из-за нее можно получить разрешения, недоступные сторонним приложениям (например, <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> и <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>).</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибки со ссылками на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td rowspan="2">CVE-2015-6620</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/2b8cd9cbb3e72ffd048ffdd1609fac74f61a22ac">ANDROID-24123723</a></td>
    <td>Высокий</td>
    <td>6.0 и ниже</td>
    <td>10 сентября 2015 г.</td>
 </tr>
 <tr>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/77c185d5499d6174e7a97b3e1512994d3a803151">ANDROID-24445127</a></td>
    <td>Высокий</td>
    <td>6.0 и ниже</td>
    <td>2 сентября 2015 г.</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_systemui">
Повышение привилегий через SystemUI</h3>

<p>Уязвимость обнаружена в компоненте SystemUI. При установке будильника
в "Часах" другое приложение может получить разрешение на выполнение
привилегированной задачи. Проблеме присвоен высокий уровень серьезности, поскольку из-за нее можно получить разрешения, недоступные сторонним приложениям (например, <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> и <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>).</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибки со ссылками на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2015-6621</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fbase/+/e70e8ac93807c51240b2cd9afed35bf454ea00b3">ANDROID-23909438</a></td>
    <td>Высокий</td>
    <td>5.0, 5.1, 6.0</td>
    <td>7 сентября 2015 г.</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_native_frameworks_library">Раскрытие информации через библиотеку фреймворков Android</h3>

<p>Уязвимость библиотеки фреймворков Android позволяет обойти защиту,
предотвращающую атаки на платформу, и раскрыть конфиденциальную
информацию. Проблеме присвоен высокий уровень серьезности, поскольку из-за нее можно также получить разрешения, недоступные сторонним приложениям (например, <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> и <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>).</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибки со ссылками на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2015-6622</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fnative/+/5d17838adef13062717322e79d4db0b9bb6b2395">ANDROID-23905002</a></td>
    <td>Высокий</td>
    <td>6.0 и ниже</td>
    <td>7 сентября 2015 г.</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_wi-fi">Повышение привилегий через Wi-Fi</h3>

<p>Уязвимость Wi-Fi позволяет локальному вредоносному ПО выполнять
произвольный код в контексте системного приложения с расширенным
доступом. Проблеме присвоен высокий уровень серьезности, поскольку из-за нее можно получить разрешения, недоступные сторонним приложениям (например, <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> и <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>).</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибки со ссылками на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2015-6623</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fopt%2Fnet%2Fwifi/+/a15a2ee69156fa6fff09c0dd9b8182cb8fafde1c">ANDROID-24872703</a></td>
    <td>Высокий</td>
    <td>6.0</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_system_server">Повышение привилегий через SystemServer</h3>

<p>Уязвимость компонента SystemServer позволяет локальному вредоносному
ПО получить доступ к сведениям о сервисах. Проблеме присвоен высокий уровень серьезности, поскольку из-за нее можно получить разрешения, недоступные сторонним приложениям (например, <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> и <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>).</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибки со ссылками на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2015-6624</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/f86a441cb5b0dccd3106019e578c3535498e5315">ANDROID-23999740</a></td>
    <td>Высокий</td>
    <td>6.0</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerabilities_in_libstagefright">
Раскрытие информации через libstagefright</h3>

<p>При обмене данными с mediaserver уязвимости libstagefright позволяют обойти
защиту, предотвращающую атаки на платформу, и раскрыть конфиденциальную
информацию. Проблеме присвоен высокий уровень серьезности, поскольку из-за нее можно также получить разрешения, недоступные сторонним приложениям (например, <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> и <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>).</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибки со ссылками на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2015-6632</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/5cae16bdce77b0a3ba590b55637f7d55a2f35402">ANDROID-24346430</a></td>
    <td>Высокий</td>
    <td>6.0 и ниже</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
 <tr>
    <td>CVE-2015-6626</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/8dde7269a5356503d2b283234b6cb46d0c3f214e">ANDROID-24310423</a></td>
    <td>Высокий</td>
    <td>6.0 и ниже</td>
    <td>2 сентября 2015 г.</td>
 </tr>
 <tr>
    <td>CVE-2015-6631</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/7ed8d1eff9b292b3c65a875b13a549e29654534b">ANDROID-24623447</a></td>
    <td>Высокий</td>
    <td>6.0 и ниже</td>
    <td>21 августа 2015 г.</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_audio">Раскрытие информации через Audio</h3>

<p>Уязвимость компонента Audio позволяет локальному вредоносному ПО получить конфиденциальную информацию при обработке специально созданного аудиофайла.
Проблеме присвоен высокий уровень серьезности, поскольку из-за нее можно получить разрешения, недоступные сторонним приложениям (например, <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> и <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>).</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибки со ссылками на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2015-6627</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/8c987fa71326eb0cc504959a5ebb440410d73180">ANDROID-24211743</a></td>
    <td>Высокий</td>
    <td>6.0 и ниже</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_media_framework">Раскрытие информации через Media Framework</h3>

<p>При обмене данными с mediaserver уязвимость Media Framework позволяет
обойти защиту, предотвращающую атаки на платформу, и раскрыть
конфиденциальную информацию. Проблеме присвоен высокий уровень серьезности, поскольку из-за нее можно также получить разрешения, недоступные сторонним приложениям (например, <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> и <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>).</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибки со ссылками на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2015-6628</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fav/+/5e7e87a383fdb1fece977097a7e3cc51b296f3a0">ANDROID-24074485</a></td>
    <td>Высокий</td>
    <td>6.0 и ниже</td>
    <td>8 сентября 2015 г.</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_wi-fi">Раскрытие информации через Wi-Fi</h3>

<p>Уязвимость компонента Wi-Fi позволяет злоумышленнику раскрыть
конфиденциальную информацию. Проблеме присвоен высокий уровень серьезности, поскольку из-за нее можно получить разрешения, недоступные сторонним приложениям (например, <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">Signature</a> и <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>).</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибки со ссылками на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2015-6629</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fopt%2Fnet%2Fwifi/+/8b41627f7411306a0c42867fb526fa214f2991cd">ANDROID-22667667</a></td>
    <td>Высокий</td>
    <td>5.1 и 5.0</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_system_server19">Повышение привилегий через SystemServer</h3>

<p>Уязвимость SystemServer позволяет локальному вредоносному ПО получить доступ
к данным службы Wi-Fi. Проблеме присвоен средний уровень серьезности, поскольку из-за нее можно получить разрешения уровня <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">dangerous</a> (опасно).</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибки со ссылками на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2015-6625</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fopt%2Fnet%2Fwifi/+/29fa7d2ffc3bba55173969309e280328b43eeca1">ANDROID-23936840</a></td>
    <td>Средний</td>
    <td>6.0</td>
    <td>Доступно только сотрудникам Google</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_systemui">Раскрытие информации через SystemUI</h3>

<p>Уязвимость SystemUI позволяет локальному вредоносному ПО получить
доступ к скриншотам. Проблеме присвоен средний уровень серьезности, поскольку из-за нее можно получить разрешения уровня <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">dangerous</a> (опасно).</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>Ошибки со ссылками на AOSP</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии</th>
    <th>Дата сообщения об ошибке</th>
 </tr>
 <tr>
    <td>CVE-2015-6630</td>
    <td><a href="https://android.googlesource.com/platform%2Fframeworks%2Fbase/+/51c2619c7706575a171cf29819db14e91b815a62">ANDROID-19121797</a></td>
    <td>Средний</td>
    <td>5.0, 5.1, 6.0</td>
    <td>22 января 2015 г.</td>
 </tr>
</tbody></table>

<h3 id="common_questions_and_answers">Часто задаваемые вопросы</h3>

<p>В этом разделе мы ответим на вопросы, которые могут возникнуть после
прочтения бюллетеня.</p>

<p><strong>1. Как определить, установлено ли на устройство обновление, в котором
устранены перечисленные проблемы?</strong></p>

<p>Перечисленные проблемы устранены в сборке LMY48Z и более поздних версиях, а также в Android 6.0 с исправлением от 1 декабря 2015 года или более новым. Информацию о том, как проверить обновления системы безопасности, можно найти в <a href="https://support.google.com/nexus/answer/4457705">Справочном центре Nexus</a>. Производители
устройств, позволяющие установить эти обновления, должны присвоить им
уровень [ro.build.version.security_patch]:[2015-12-01].</p>

<h2 id="revisions">Версии</h2>
<ul>
  <li> 7 декабря 2015 года. Опубликовано впервые.
  </li><li> 9 декабря 2015 года. Добавлены ссылки на AOSP.
  </li><li> 22 декабря 2015 года. Добавлены благодарности.
  </li><li> 7 марта 2016 года. Добавлена пропущенная благодарность.
</li></ul>

</body></html>